Subject: RE: Public Consultation - Taxis
From: "Nicholson, Catherine" <[email-masked]>
To: "Mellini, Daniel" <[email-masked]>
Date: Tue, 3 Jan 2023 15:05:01 +0000

Hi Dan

Further to our discussions, please see attached the new licensing consultations privacy notice – if the link to the privacy policy can be to this, that will cover it. I’ll email Amber and ask her to put it on the webpage.

1.      In terms of the landing page blurb on this,

How to have your say

If you would like to make any comments with respect to the proposal, you can either respond to the online questionnaire or send your comments by email directly to: [email-masked]<mailto:[email-masked]>

You will be asked to provide your name, address and postcode details as part of the verification of respondents. The Council holds and processes all personal information in line with data protection legislation. For more details of how we use, manage and process your data, please see the relevant privacy policy, found here on the Council’s website.

2.      In terms of the blurb on the actual consultation –

This form expires after 20 minutes of inactivity.

You will be asked to provide your name, address and postcode details as part of the verification of respondents. The Council is the data controller for the purposes of data protection legislation.

We hold and process all personal information in line with data protection legislation. For more details of how we use, manage and process your data, please see the relevant privacy policy, found here on the Council’s website.

3.      On the actual consultation question

To ensure the public consultation responses are limited to residents of the Braintree District or users of Braintree District Council Taxis, can you supply either your email address or Telephone number and postcode as an identifier?

Change it to – To enable the Council to verify your authenticity and to identify whether you are a resident of the Braintree District or use of Braintree District Council licensed Taxis, can you supply your name, address and postcode as an identifier?

As discussed, you could add – If you would like to be contacted in respect of future licensing consultations, please tick here  □, and provide your email address or contact details.

Hope that covers it.

Thanks

Cath

Catherine Nicholson

Information and Governance Lawyer

Braintree District Council | Causeway House, Bocking End, Braintree, CM7 9HB

• 01376 552525 Ext. 2617 | www.braintree.gov.uk<http://www.braintree.gov.uk/> | • [email-masked]<mailto:[email-masked]>

Please note that my normal working days are Monday, Tuesday, Thursday, Friday

From: Mellini, Daniel <[email-masked]>
Sent: 03 January 2023 11:55
To: Nicholson, Catherine <[email-masked]>
Subject: RE: Public Consultation - Taxis

Hi Cath

Thanks for this, I appreciate you taking a look.

That’s exactly right, to prevent multiple responses from those proprietors with a significant interest in keeping the quantity restriction in place.  Part of my still thinks that a public consultation on this is dangerous but the identifier was meant to help mitigate against.

I asked for email address or telephone number and postcode but I guess a name and address also works.  Either way, it wouldn’t be hard to provide false details.

Yes please.  How would 2pm be for you in the break out area near you.

Regards

Daniel Mellini

Environmental Health Manager (Food, Health & Safety and Licensing)

Braintree District Council | Causeway House, Bocking End, Braintree, CM7 9HB

• 01376 552525 Ext. 2228 | www.braintree.gov.uk<http://www.braintree.gov.uk/> | • [email-masked]<mailto:[email-masked]>

From: Nicholson, Catherine <[email-masked]<mailto:[email-masked]>>
Sent: 03 January 2023 11:06 AM
To: Mellini, Daniel <[email-masked]<mailto:[email-masked]>>
Subject: RE: Public Consultation - Taxis

Morning Dan

Happy New Year.

I’m looking at it now, and I’m drafting a licensing consultation privacy notice so that we can direct people to it in all our future consultations. There isn’t already a general consultations privacy notice on the webpage, and the generic privacy notice probably isn’t enough to explain. In the past we’ve tended to put more info on the actual consultation.

I’ll prepare some blurb to go at the start and end of the consultation to explain that some personal data will be collected so that we can then do the redirection.

The other issue is the info that we are collecting, which I understand is to verify id / weed out duplicate / disingenuous replies, I just need a bit of info about how you intend to use that info, whether it is going to be separated from the actual replies, whether you are actually going to check it, and whether that info would actually enable you to identify whether they live or work etc in the district. You also haven’t made it a mandatory field / recognise whether it is the specific info required, so is it really necessary? I am wondering whether it would be better to use the same process we use for the Petitions scheme where we need to identify if they live or work, where we ask for name and address (which can be residential or commercial).

I am in the office all day today, do you want to catch up this afternoon?

Thanks

Cath

Catherine Nicholson

Information and Governance Lawyer

Braintree District Council | Causeway House, Bocking End, Braintree, CM7 9HB

• 01376 552525 Ext. 2617 | www.braintree.gov.uk<http://www.braintree.gov.uk/> | • [email-masked]<mailto:[email-masked]>

Please note that my normal working days are Monday, Tuesday, Thursday, Friday

From: Mellini, Daniel <[email-masked]<mailto:[email-masked]>>
Sent: 03 January 2023 10:25
To: Nicholson, Catherine <[email-masked]<mailto:[email-masked]>>
Subject: FW: Public Consultation - Taxis

Hi Cath

Do you have any time to go through the Data Protection element before I open the consultation?

Regards

Daniel Mellini

Environmental Health Manager (Food, Health & Safety and Licensing)

Braintree District Council | Causeway House, Bocking End, Braintree, CM7 9HB

• 01376 552525 Ext. 2228 | www.braintree.gov.uk<http://www.braintree.gov.uk/> | • [email-masked]<mailto:[email-masked]>

From: Mellini, Daniel
Sent: 21 December 2022 1:20 PM
To: Wisbey, Emma <[email-masked]<mailto:[email-masked]>>
Cc: Nicholson, Catherine <[email-masked]<mailto:[email-masked]>>; Mayo, Kim <[email-masked]<mailto:[email-masked]>>; Roberge, Tania <[email-masked]<mailto:[email-masked]>>; Falco, Josie <[email-masked]<mailto:[email-masked]>>
Subject: RE: Public Consultation - Taxis

Thanks Emma

I appreciate the constructive feedback and not a problem.  It’s not vital the consultation started this Friday and if there is work needed then I would rather it be right.  I will liaise with Cath on her return from leave in January.

Regards and Happy Christmas all.

Daniel Mellini

Environmental Health Manager (Food, Health & Safety and Licensing)

Braintree District Council | Causeway House, Bocking End, Braintree, CM7 9HB

• 01376 552525 Ext. 2228 | www.braintree.gov.uk<http://www.braintree.gov.uk/> | • [email-masked]<mailto:[email-masked]>

From: Wisbey, Emma <[email-masked]<mailto:[email-masked]>>
Sent: 21 December 2022 1:08 PM
To: Mellini, Daniel <[email-masked]<mailto:[email-masked]>>
Cc: Nicholson, Catherine <[email-masked]<mailto:[email-masked]>>; Mayo, Kim <[email-masked]<mailto:[email-masked]>>; Roberge, Tania <[email-masked]<mailto:[email-masked]>>; Falco, Josie <[email-masked]<mailto:[email-masked]>>
Subject: RE: Public Consultation - Taxis

Hi Dan,

I’m sorry this cannot go live on Friday.  I’ve just spoken to Cath and we’re not satisfied that the provisions you have made in the Survey are sufficient and not detailed enough for the collection of data.  Cath has advised that your signposting to the Council’s generic Privacy Policy is not sufficient to discharge our obligations as the Data Controller for this survey.  Cath is now on leave until 3rd January, and I do not have the capacity to attended to this in Cath’s absence.  We recommend that you delay the launch of this survey and pick with up with Cath on her return and commence the survey in January.  I appreciate you will be disappointed, but as we appear to have been only advised of this on Monday afternoon there is not sufficient time to review what has been prepared and draft new content before your Friday deadline.

We have had a quick look at the Survey and at least it needs a Privacy Statement at the start with an explanation as to why and how the information is being collected.   Whilst this appears to be straight forwards, but due to the information you are seeking including opinions and other biographical information this is potentially a can of worms.  Cath has advised that this won’t take too long to resolve, but without addressing out concerns will leave the Council open to challenge and complaint to the ICO.

Please contact Cath upon her return on 3rd January.

Thanks,

Emma

Emma Wisbey

Legal and Governance Manager

Braintree District Council | Causeway House, Bocking End, Braintree, CM7 9HB

• 01376 552525 Ext. 2610 | www.braintree.gov.uk<http://www.braintree.gov.uk/> | • [email-masked]<mailto:[email-masked]>

From: Wisbey, Emma
Sent: 21 December 2022 12:44
To: Mellini, Daniel <[email-masked]<mailto:[email-masked]>>
Subject: RE: Public Consultation - Taxis

Hi Dan,

Did you speak with Cath about the Data collection and Privacy Policy?

Thanks,

Emma

Emma Wisbey

Legal and Governance Manager

Braintree District Council | Causeway House, Bocking End, Braintree, CM7 9HB

• 01376 552525 Ext. 2610 | www.braintree.gov.uk<http://www.braintree.gov.uk/> | • [email-masked]<mailto:[email-masked]>

From: Mellini, Daniel <[email-masked]<mailto:[email-masked]>>
Sent: 21 December 2022 10:54
To: Falco, Josie <[email-masked]<mailto:[email-masked]>>; Nicholson, Catherine <[email-masked]<mailto:[email-masked]>>; Mayo, Kim <[email-masked]<mailto:[email-masked]>>; Wisbey, Emma <[email-masked]<mailto:[email-masked]>>
Subject: FW: Public Consultation - Taxis

Hi all

Updated version.  Has anyone got any comments?  If I don’t hear anything I aim to go live Friday am hoping Tania can do some comms.

Regards

Daniel Mellini

Environmental Health Manager (Food, Health & Safety and Licensing)

Braintree District Council | Causeway House, Bocking End, Braintree, CM7 9HB

• 01376 552525 Ext. 2228 | www.braintree.gov.uk<http://www.braintree.gov.uk/> | • [email-masked]<mailto:[email-masked]>

From: Amber Jonas <[email-masked]<mailto:[email-masked]>>
Sent: 19 December 2022 11:17 AM
To: Mellini, Daniel <[email-masked]<mailto:[email-masked]>>
Subject: Re: Public Consultation - Taxis

Hi Daniel,

This has been done for you and you can take a look here: https://www.braintree.gov.uk/homepage/291/public-consultation---taxis

We will add it to this page for you once you have confirmed its how you want it! https://www.braintree.gov.uk/consultations

Thanks, Amber :)

Ticket link for more info: https://braintreedistrictcouncil.freshservice.com/public/tickets/2c4d66a6ea3d1aa4ffcd8775edede606cb48f23c9dbd38f7cb29127ae22c74b8

[#SR-446854]:103058:fs